[android-components](../../index.md) / [mozilla.components.browser.domains.autocomplete](../index.md) / [DomainList](index.md) / [CUSTOM](./-c-u-s-t-o-m.md)

# CUSTOM

`CUSTOM` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/domains/src/main/java/mozilla/components/browser/domains/autocomplete/Providers.kt#L20)

### Inherited Properties

| Name | Summary |
|---|---|
| [listName](list-name.md) | `val listName: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
